defaultPlacement: end
enableVersioning: true
handle: contact
name: Kontakt
propagationMethod: all
siteSettings:
  032d0297-315f-4ba6-8956-ef52d50dda58: # Dirk Wetzel
    enabledByDefault: true
    hasUrls: true
    template: main/_includes/portfolio_body
    uriFormat: '{slug}'
type: single
